export default {
  Language: 'Idioma',
  Search: 'Búsqueda',
  Home: 'Inicio',
  Catalog: 'Catálogo',
  Applications: 'Aplicaciones',
  Application: 'Solicitud',
  Users: 'Usuarios',
  Categories: 'Categorías',
  Playlists: 'Listas de reproducción',
  Thesaurus: 'Tesauro',
  Name: 'Nombre',
  Description: 'Descripción',
  Size: 'Tamaño',
  Subject: 'Tema',
  Bundle: 'Paquete',
  Order: 'Pedido',
  Cancel: 'Cancelar',
  Save: 'Guardar',
  More: 'Más',
  Edit: 'Modificar',
  Editing: 'Modificando',
  Upload_thumbnail: 'Subir miniatura',
  Tags: 'Etiquetas',
  Title: 'Título',
  Cant_find: '¿No lo encuentra?',
  Pinned: 'Anclado',
  Login: 'Iniciar sesión',
  Logoff: 'Cerrar sesión',
  Password: 'Contraseña',
  Help: 'Ayuda',
  FAQ: 'Preguntas frecuentes',
  bytes: 'Bytes',
  by: 'por',
  Upload_logo: 'Subir logo',
  Delete_category: 'Eliminar categoría',
  Delete_playlist: 'Eliminar lista de reproducción',
  Edite_category: 'Editar categoria',
  Edite_playlist: 'Editar lista de reproducción',
  state: {
    id: 'Estado',
    installing: 'instalando...',
    uninstalled: 'desinstalada',
    Uninstalled: 'Desinstalada',
    installed: 'instalado',
    uninstalling: 'desinstalando...',
    upgrading: 'actualizando...',
    downloaded: 'descargado',
    downloading: 'descargando...',
    download: 'descargar',
    stopping: 'deteniendo...',
    removing: 'eliminando...',
    Delete: 'Eliminar',
    Deleted: 'Eliminado',
    Install: 'Instalar',
    Uninstall: 'Desinstalar',
    Upgrade: 'Actualizar',
    visible: 'Visible',
    broken: 'rota'
  },
  content: {
    content: 'Contenido',
    contents: 'Contenido',
    add: ',Agregar contenido',
    select: 'Seleccionar contenido',
    no_contents: 'No hay contenido disponible.',
    title: 'Lista de contenido para la solicitud ',
    list: 'Lista de contenido',
    available: 'Lista de contenido disponible',
    installed: 'Lista de contenido instalado',
    upgradable: 'Lista de contenido actualizable',
    broken: 'Lista de contenido roto',
    reinstall: 'reinstalar'
  },
  application: {
    search: 'Buscar Solicitud',
    installed: 'Aplicaciones instaladas',
    downloaded: 'Aplicaciones descargadas',
    uninstall: 'Desinstalar aplicación',
    uninstall_confirm: 'Confirme que quiere desinstalar esta aplicación.',
    uninstall_confirmation: 'La aplicación se desinstaló correctamente.',
    will_install: 'La aplicación se instalará.',
    Delete: 'Eliminar aplicación',
    deleted_confirm: 'Confirme que quiere eliminar esta aplicación',
    deleted_confirmation: 'La aplicación se eliminó correctamente.',
    select_existing: 'Seleccione una aplicación existente'
  },
  category: {
    category: 'Categoría',
    search: 'Buscar una categoría',
    add: 'Añadir Categoría',
    Delete: 'Eliminar Categoría',
    delete_confirm: 'Confirme que quiere eliminar esta categoría.',
    delete_confirmation: 'La categoría se eliminó correctamente.',
    content_is_present: 'El contenido ya se encuentra en esta categoría',
    select_playlist: 'Seleccione una lista de reproducción existente'
  },
  playlist: {
    search: 'Buscar Lista de reproducción',
    add: 'Añadir lista de reproducción',
    Delete: 'Borrar lista de reproducción',
    delete_confirm: 'Confirme que quiere eliminar esta lista de reproducción.',
    delete_confirmation: 'La lista de reproducción se eliminó correctamente.',
    about_pin: 'Las listas de reproducción ancladas se muestran en la pantalla de inicio.',
    content_exist: 'El contenido ya se encuentra en la lista de reproducción'
  },
  tag: {
    add: 'Añadir etiqueta',
    Delete: 'Eliminar etiqueta',
    delete_confirm: 'Confirme que quiere eliminar esta etiqueta.',
    delete_confirmation: 'La lista de reproducción se eliminó correctamente.'
  },
  about: {
    us: 'Nosotros',
    disclaimer: 'OLIP es un software de código abierto desarrollado por',
    our_identity: 'Nuestra identidad',
    our_statement: 'Nuestra declaración',
    what: 'OLIP es un software de código abierto desarrollado por el consorcio para convertir los dispositivos en un servidor sin conexión.',
    tempe_declaration: 'La Declaración de Tempe es el documento fundacional del consorcio',
    read_declaration: 'Leer la declaración completa',
    our_committee: 'Nuestro comité',
    our_supporters: 'Nuestros colaboradores',
    shareit: 'El desarrollo de OLIP es posible gracias al apoyo del acelerador Share-IT',
    with_support: 'Con el apoyo de'
  },
  user: {
    list: 'Lista de usuarios',
    search: 'Buscar usuario',
    add: 'Añadir usuario',
    adding: 'Añadiendo usuario',
    name: 'Nombre de usuario',
    helper: 'Solo puede contener letras, dígitos, puntos y guiones',
    helper_error: 'Escriba un nombre de usuario correcto',
    Admin: 'Administrador'
  }
}
